/*Контакты*/

.contacts_about_buy{
	font-family: Open Sans;
	font-weight: 400;
	font-size: 16px;
	color: #030711;
	margin: 0 0 60px 0;
}

.contacts_info{
	background-color: #fff;
	border: 1px solid #d0d2d6;
	border-radius: 10px; 
	padding: 30px 30px 20px 30px;
	margin: 0 0 0 0;
	box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.15);
}

.contacts_info_h4{
	font-family: Open Sans;
	font-weight: 700;
	font-size: 20px;
	color: #274695;
	margin: 0 0 20px 0;
}

.contacts_info_i{
	margin: 0 10px 0 0;
}

.contacts_info_ul{
	list-style: none;
    padding: 0;
    margin: 0;
    font-family: Open Sans;
	font-weight: 400;
	font-size: 14px;
	color: #030711;
}

.contacts_map{
	margin: 0 0 60px 0;
}



.installation_consutation{
	background: url(../../img/install/consutation.jpg) no-repeat;
    position: relative;
    z-index: 1;
    padding: 100px 0;

}

.installation_consutation:before{
	content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #030711;
    opacity: 0.60;
    z-index: -1;
}

.installation_consutation_h3{
	padding: 0;
	margin: 0 0 10px 0;
	color: #ffffff;
	font-family: Open Sans;
	font-weight: 400;
	font-size: 20px;
}

.installation_consutation_h3:after{
	content: "";
    width: 45px;
    height: 2px;
    background: #F49B00;
    margin-left: 20px;
    display: inline-block;
}

.installation_consutation_h2{
	padding: 0;
	margin: 0 0 35px 0;
	color: #ffffff;
	font-family: Open Sans;
	font-weight: 700;
	font-size: 30px;
}

.installation_consutation_p{
	padding: 0;
	margin: 0;
	color: #ffffff;
	font-family: Open Sans;
	font-weight: 400;
	font-size: 16px;
}

.installation_consutation_phones_text{
	padding: 0;
	margin: 0;
	display: inline;
}

.installation_consutation_phone{
	font-family: Open Sans;
	font-weight: 700;
	font-size: 20px;
	color: #ffffff;
}

.installation_consutation_phone:hover{
	text-decoration: none;
	color: #ffffff;
}

.installation_consutation_row_btn{
	padding: 0;
	margin: 20px 0 0 0;
}

.installation_consutation_span{
	color: #ffffff;
	font-family: Open Sans;
	font-weight: 400;
	font-size: 16px;
	margin: 0 15px;
}

.installation_consutation_btn{
	display: inline-block;
	font-family: Open Sans;
	font-weight: 400;
	font-size: 16px;
	color: #030711; 
	padding: 15px 30px;
	border-radius: 15px;
	background-color: #F49B00;
}

.installation_consutation_btn:hover{
	text-decoration: none;
	background-color: #FFBA43;
	color: #ffffff
}

.bg_cover {background-repeat: no-repeat; background-position: center 0; background-size: cover; -webkit-background-size: cover;}
.bg_fixed {background-attachment: fixed;}

.hidden_form{
	display: none;
}

.consult-form__input{
	padding: 10px;
    margin: 0 25px 25px 0;
}

.consult-form__btn{
	background-color: #274695;
    border: none;
    color: #fff;
    padding: 13px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
}





/*OLD*/


.contacts_service{
	background-color: #f2f5fa;
	padding: 0 0 30px 0;
}

.contacts_service_caption h1{
	padding: 0 0 20px 0;
	margin: 0;
	font-family: Open Sans;
	font-weight: 700;
	font-size: 48px;
	color: #030711;
}

.contacts_service_text p{
	font-family: Open Sans;
	font-weight: 400;
	font-size: 24px;
	color: #030711;
}

.contacts_service_text strong{
	font-family: Open Sans;
	font-weight: 700;
	font-size: 24px;
	color: #030711;
}

.contacts_form{
	background-color: #fff;
	
}

.contacts_field{
	background-color: #fff;
}

.contacts_field_message{
	background-color: #fff;
	text-align: center;
	padding: 0 15px 20px 15px;
	margin: 0 0 30px 0;
}

.contacts_pop_form {
	background-color: #fff;
}


.contacts_pop_form input[type=text]{
	width: 100%;
	margin: 10px 0 10px 0;
	padding: 10px 10px 10px 10px;
	border: 2px solid #274695;
	font-family: Open Sans;
	font-weight: 400;
	font-size: 14px;
	color: #030711;
	outline: none; 
}

.contacts_pop_form textarea{
	padding: 10px 10px 0 10px;
	margin: 10px 0 0 0;
	border: 2px solid #274695;
	font-family: Open Sans;
	font-weight: 400;
	font-size: 14px;
	color: #bec0c3;
	outline: none; 
	width: 100%;
	color: #030711;
}

.contacts_form span{
	width: 100%;
	display: block;
	font-family: Open Sans;
	font-weight: 700;
	font-size: 27px;
	color: #030711;
	padding: 18px 0 0 20px;
	border: 2px #274695;
	border-bottom-style: solid;
}

.contacts_form p{
	margin: 0;
	font-family: Open Sans;
	font-weight: 400;
	font-size: 14px;
	color: #030711;
	padding: 18px 0 0 20px;
}

.contacts_pop_form button{
	font-family: Open Sans;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	background-color: #274695;
	outline: 0;
	border: none;
	padding: 10px 20px;
	border-radius: 3px;
}

.contacts_pop_form button:hover{
	background-color: #010D29;
}

.map2gis{
	width: 100%;
	margin: 30px 0 0 0;
}